body{margin:0;}

.cat-0{
	max-width: 52rem;
	background-color: #3D9DC0;
	padding:1rem 1.2rem;
	margin: 0 ;
    border-bottom: #ffffff9f 1px solid;
}
.up_ymd{
	
	margin:0.4rem 0 1.6rem;
	width:8rem ;
	text-align: center;
font-size: 0.7rem;
font-weight: bold;
padding:0.3rem 0.2rem 0.2rem 0.8rem;
background-color: #ffffffe7;
border-radius:  2rem;
color: #3d9cb9;
}

.title{margin:0 auto;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	padding:0rem 0rem 0.8rem;
/* background-color: #56aeb467; */
	color: #fff4b3;

}
.comment{
	display: inline-block;
	font-size: 0.8rem;
	padding:0.6rem 0 1rem;
	color: #ffffff;
/* border-top: #d1d1d12a 0.4px solid; */
}
/* 〆運行 */

.ul-bagan{list-style: none;
          margin:0 auto;
          padding:0rem; }

ul{
	background-color: #98d5eb;
	list-style: none;
          margin:0 auto;
          padding:0rem;
		  color: rgb(92, 92, 92);
}

li{font-size: 1.2rem;
	padding:0.4rem 1rem;
	border-bottom: 0.4px solid #9be7fa;
}

                            
